Page 1 of 1

SWIFT MAILER - NO LONGER SUPPORTED ? IS IT DEAD ?

Posted: Wed Jan 25, 2012 5:30 am
by geddi
I ask this question because for over a week I have been unable to get any support for
the FATAL ERROR problem I have when attempting to run the latest version.

here: viewtopic.php?f=52&t=133968

I have sent a request out on the Google group. And I have raised a new thread
on the GitHub platform.

But have not got any help at all.

Of course I hope that Chris Corbyn, his family and all his colleagues are
in the best of health.

I would just like to know if Swift Mailer is still something I can use ?

If so, how can I get over this Fatal Error problem ?


Thanks.

Re: SWIFT MAILER - NO LONGER SUPPORTED ? IS IT DEAD ?

Posted: Sat Jun 02, 2012 9:23 am
by koen.h
Swift mailer now seems to be part of the symfony framework.

Re: SWIFT MAILER - Still supported!

Posted: Thu Jun 21, 2012 7:59 am
by The Phoenix
They are very much still supported and available as a stand-alone library. They just had a new release 3 days ago.